Chinese (Simplified) Greek Italian Japanese Portuguese Russian Spanish

[Question FSX] Quesion stupide compabilité FSX avec acceleration et gold

Voir le premier message non lu • 7 messages • Page 1 sur 1

Quesion stupide compabilité FSX avec acceleration et gold

Message non lupar david13 » 16 Mai 2014, 12:17

Bonjour,

Pour une première intervention sur ce forum, je voudrais tout d'abord féliciter l'équipe Rikoooo pour son formidable travail.

Je vole sur FSX (avec SP1 et 2) et j'aimerais acheter la version Accélération et/ou Gold

ma question..sûrement stupide la voilà : les versions Acc et Gold sont elles complémentaires d'FSX ou remplacent-elles totalement la version de base FSX ?

De fait, faut-il supprimer FSX avant d'installer l'une ou l'autre version ?

ou alors, l'une ou l'autre version remplace-t-elle les 2 autres ?

Je vous remercie de vos réponses...urgent car je passe à la FNAC en fin de journée !!

Edit : sujet peut être déjà abordé..mais où ??

D
david13
 
Messages: 4
Inscription: 21 Mai 2010, 08:52
Localisation: Paris

Re: Quesion stupide compabilité FSX avec acceleration et gol

Message non lupar tybeau » 16 Mai 2014, 12:44

Salut david13 et bienvenue sur le forum, :Smilplane1:

Pour répondre à ta question, la versions Acc est une extension add-ons, donc complémentaire de FSX.
Pour ce qui est de la version Gold (que je possède), le boitier est composé de 1 DVD FSX (la version de base quoi), et 1 DVD Accélération; avec un code de série à rentrer pour chaque DVD.

Dans ton cas, comme tu as déjà FSX, il te suffirait simplement d'acheter l'extention FSX-Accélération, car si tu achetais la version Gold tu devrais te retrouver avec 2 DVD FSX de base dont 1 qui te servirais à rien... (celui du boitier Gold + celui que tu possède déjà).

Les autres devraient confirmer ce que je viens de dire. ;)

Bon vol! (vol sur FSX hein! Pas vol à la Fnac... hem... :whistle: )
Avatar de l’utilisateur
tybeau
 
Messages: 491
Inscription: 09 Fév 2009, 14:15
Localisation: Environ 10NM au cap 275 en partant de LFOZ
Médailles: 1
Gagnant Concours (1)

Re: Quesion stupide compabilité FSX avec acceleration et gol

Message non lupar david13 » 16 Mai 2014, 12:59

Merci beaucoup de ta réponse rapide et précise..donc, si je comprends bien je ne désinstalle pas FSX, étant donné qu'Accélération est un Add-on,

et SP1 et SP2, faut-il les désinstaller ?
david13
 
Messages: 4
Inscription: 21 Mai 2010, 08:52
Localisation: Paris

Re: Quesion stupide compabilité FSX avec acceleration et gol

Message non lupar AF2205 » 16 Mai 2014, 13:05

BONJOUR
Les autres devraient confirmer ce que je viens de dire. ;)

Bon vol! (vol sur FSX hein! Pas vol à la Fnac... hem... :whistle: )

je confirme c'est bien celà .

Cordialement AF2205
AF2205
 
Messages: 740
Inscription: 08 Fév 2009, 11:56
Médailles: 1
Problème [Résolu] (1)

Re: Quesion stupide compabilité FSX avec acceleration et gol

Message non lupar david13 » 16 Mai 2014, 13:07

et SP1 et SP2, faut-il les désinstaller ?
david13
 
Messages: 4
Inscription: 21 Mai 2010, 08:52
Localisation: Paris

Re: Quesion stupide compabilité FSX avec acceleration et gol

Message non lupar tybeau » 16 Mai 2014, 13:52

Voilà la réponse à ta question, trouvée ici: http://www.microsoft.com/Products/Games/FSInsider/downloads/Pages/SP2-FR-ReadMe.aspx

Microsoft a écrit:SERVICE PACK 2 - REMARQUES RELATIVES à€ L'INSTALLATION

Si vous installez SP2 et achetez ensuite Flight Simulator X: Acceleration, vous devez désinstaller SP2 avant d'installer Acceleration.


Bon vol!
Avatar de l’utilisateur
tybeau
 
Messages: 491
Inscription: 09 Fév 2009, 14:15
Localisation: Environ 10NM au cap 275 en partant de LFOZ
Médailles: 1
Gagnant Concours (1)

Re: Quesion stupide compabilité FSX avec acceleration et gol

Message non lupar david13 » 16 Mai 2014, 14:10

J'aurais pu regarder avant effectivement...Merci à toi !
david13
 
Messages: 4
Inscription: 21 Mai 2010, 08:52
Localisation: Paris


7 messages • Page 1 sur 1

Retourner vers Add-ons FSX/P3D

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré

COM_PAYPLANS_LOGGER_CRON_START